<!DOCTYPE HTML>
<html>

<head>
  <meta charset="utf-8">
  <title>アカウント編集</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link href="account_delete.css" rel="stylesheet" media="screen">
</head>

<body>



<div class="container">

    <h4>アカウントの削除が完了しました。</h4>

  <a href="index.php" id=top_back>
    <button type="button" id="back" class="btn btn-primary center-block" id="singlebutton">TOPへ戻る</button>
  </a>

</div>



  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>

</html>
